.footer {
    position: relative;
    width: 100%;
    background-color: #05668d;

    &:before {
        content: " ";
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: 0.3;
        background-image: url("/footer-background.png");
        background-repeat: no-repeat;
        background-position: 50% 0;
        background-size: cover;
    }

    .footer-navigation {
        .section {
            padding-bottom: 24px;
            display: flex;
            color: #ffffff;
            align-items: center;

            .section-header {
                text-transform: uppercase;
                font-size: 16px;
                font-weight: 400;
                left: 0;
                letter-spacing: 0;
                opacity: 0.7;
                white-space: nowrap;
            }

            .section-entry {
                text-decoration: underline;
            }
        }
    }

    .social-media {
        padding-bottom: 93px;
        align-items: center;

        .entry {
            height: 32px;
            display: flex;
            gap: 10px;
            align-items: center;
            color: #ffffff;
        }

        .label {
            font-size: 14px;
            font-weight: 700;
            line-height: 26px;
            white-space: nowrap;
        }
    }
}

.footerLinkLabel {
    font-size: 16px;
    font-weight: 500;
    line-height: 23px;
    white-space: nowrap;
    color: #ffffff !important;
    text-decoration: underline;
}

.footer-link-section-entry {
    text-decoration: underline;
    color: #ffffff !important;
}
